<div class="tm-sc-info-box tm-info-box-skin2">
  <div class="info-box-wrapper">
    <div class="icon-wrapper"><i class="<?php echo esc_attr( $icon[ 'value' ] );  ?>"></i></div>
    <div class="info-text">
      <?php if( !empty( $title ) ) : ?>
      <<?php echo esc_attr( $title_tag );?> class="title">
        <?php if( !empty( $url ) && $link_title === 'yes' ): ?>
        <a 
          <?php echo $target = $link['is_external'] ? ' target="_blank"' : '';?>
          href="<?php echo esc_url( $url );?>">
          <?php echo esc_html( $title );?>
        </a>
        <?php else: ?>
          <?php echo esc_html( $title );?>
        <?php endif ?>
      </<?php echo esc_attr( $title_tag );?>>
      <?php endif; ?>
      <div class="text"><?php echo wp_kses( $content, 'post' ); ?></div>
      <?php if ( $show_view_details_button == 'yes' ) : ?>
        <?php mascot_core_elementor_get_shortcode_template_part( 'button', null, 'icon-box/tpl', $settings, false );?>
      <?php endif; ?>
    </div>
    <div class="top-circle"></div>
    <div class="bottom-circle"></div>
  </div>
</div>